Status: Closed Start date: Sep 02, 2016

Priority: Normal Due date:  

Assignee: Gianpaolo Coro % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: Data Catalogue   

Infrastructure: Development, Production   

Description

Raster data meta information should be updated with proper modifications to the ISO online-resources fields.

History

#1 - Sep 05, 2016 04:05 PM - Gianpaolo Coro

- Status changed from New to In Progress

Francesco @francesco.mangiacrapa@isti.cnr.it , in order to go forward I need a CKAN harvesting run in the dev. environment for the Thredds layers.

I have changed the metadata and made sample verification on GeoNetwork. 

#2 - Sep 05, 2016 04:06 PM - Gianpaolo Coro

- Status changed from In Progress to Feedback

#3 - Sep 06, 2016 10:52 AM - Gianpaolo Coro

Other layers should be added using the "VLIZ" keyword. These belong to the PlanetOS (once MarineExplore) catalogue.

#4 - Sep 22, 2016 12:56 PM - Francesco Mangiacrapa

Harvester for /gcube/devsec has been created using the following configuration:

{ "version": "2.6", "cql": "AnyText LIKE '%Thredds%'" }

 Thredds layers have been added in this point: https://ckan-d-d4s.d4science.org/organization/gcubedevsec (gcubedevsec organization)

At the moment it fetches 589 layers. If this number is correct we can update also in production environment.

I performed also a run using GeoNetworkPublisher and the total number of layers is equal

ScopeConfiguration(assignedScope=devsec, publicGroup=47, privateGroup=46, accounts={CKAN=Account [user=hYWTWT3

, password=***, type=CKAN], SCOPE=Account [user=xYoyTti, password=***, type=SCOPE]}, defaultGroup=47)

SCOPE /gcube/devsec found 590 (public : 1, private :589)

 Let me know @fabio.sinibaldi@isti.cnr.it and @gianpaolo.coro@isti.cnr.it  when I can perform an harvester run for gCubeApps on ckan-bb in order to

retrieve Thredds layers correctly.

#5 - Sep 26, 2016 03:48 PM - Gianpaolo Coro

The Thredds layers should be 591 in the dev. environment. The VLIZ layers are 8. I don't know where the discrepancy on the Thredds layers comes

from.

I will run the process on the production Thredds.

#6 - Oct 06, 2016 05:39 PM - Gianpaolo Coro

- Status changed from Feedback to Closed

- % Done changed from 0 to 100
